Amazon Linux AMI:mysql56(ALAS-2017-790)

medium Nessus プラグイン ID 96808
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのAmazon Linux AMIホストに、セキュリティ更新プログラムがありません。

説明

次のセキュリティ関連の問題が修正されました:CVE-2016-8318サーバー:セキュリティ:暗号化に関する詳細不明な脆弱性、CVE-2016-8327サーバー:複製に関する詳細不明な脆弱性、CVE-2017-3238サーバー:オプティマイザーに関する詳細不明な脆弱性、CVE-2017-3244サーバー:DMLに関する詳細不明な脆弱性、CVE-2017-3257サーバー:InnoDBに関する詳細不明な脆弱性、CVE-2017-3258サーバー:DDLに関する詳細不明な脆弱性、CVE-2017-3273サーバー:DDLに関する詳細不明な脆弱性、CVE-2017-3313サーバー:MyISAMに関する詳細不明な脆弱性、CVE-2017-3317ログに関する詳細不明な脆弱性、CVE-2017-3318サーバー:詳細不明な脆弱性に対処する際のエラー処理

ソリューション

「yum update mysql56」を実行してシステムを更新してください。

関連情報

https://alas.aws.amazon.com/ALAS-2017-790.html

プラグインの詳細

深刻度: Medium

ID: 96808

ファイル名: ala_ALAS-2017-790.nasl

バージョン: 3.4

タイプ: local

エージェント: unix

公開日: 2017/1/27

更新日: 2018/4/18

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 4

ベクトル: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P

CVSS v3

リスクファクター: Medium

Base Score: 6.8

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:N/I:N/A:H

脆弱性情報

CPE: cpe:2.3:o:amazon:linux:*:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-bench:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-common:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-embedded:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-embedded-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-errmsg:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-server:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:mysql56-test:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

パッチ公開日: 2017/1/26

参照情報

CVE: CVE-2017-3238, CVE-2017-3244, CVE-2017-3258, CVE-2017-3313, CVE-2017-3317, CVE-2017-3318, CVE-2017-3257, CVE-2016-8318, CVE-2016-8327, CVE-2017-3273

ALAS: 2017-790